[DM-Rankin-2010 UTUIDataProvider_MapInfo]
MapName=DM-Rankin-2010
FriendlyName=Rankin-2010
PreviewImageMarkup=<Images:DM-Rankin-2010.Rankin-2010Preview_Mat>
Description= A medium sized map set in an old industrial building, in the middle of a heavy thunderstorm.OriginalUT2004 map from Sjoerd'hourences'DeJong.
NumPlayers=2 to 8 players      Author: N00b_Zaibot